On Mon, Aug 22, 2011 at 11:33 PM, Thales Oliveira - WeAreLinux.com wrote:
> I'm sorry, hasn't it been available for a while? At least I have been using
> 2.7.3 for months. Great news anyway.

Lemme guess. That aging build from Ubuntu PPA that said "2.7.3" even
when GIMP was 2.7.1 in Git? :)

Alexandre Prokoudine
Gimp-developer mailing list

Reply via email to